"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getReferrerAddress = exports.apiBaseUrl = void 0;
const sdk_connect_1 = require("@wormhole-foundation/sdk-connect");
exports.apiBaseUrl = {
    Mainnet: "https://executor.labsapis.com",
    Testnet: "https://executor-testnet.labsapis.com",
};
// Referrer addresses (to whom the referrer fee should be paid)
const getReferrerAddress = (chain) => {
    if ((0, sdk_connect_1.chainToPlatform)(chain) === "Evm") {
        return "0xF11e0efF8b11Ce382645dd75352fC16b3aB3551E";
    }
    if (chain === "Solana") {
        return "JB3rmygUVuVZzgkxvMdV8mSKLJeQAkSXEK284Dqsziah";
    }
};
exports.getReferrerAddress = getReferrerAddress;
//# sourceMappingURL=consts.js.map